.form-control, .custom-select , .category_bg .form-group .col-form-label, .browse_design_bg .form-group .col-form-label, .product_bg .form-group .col-form-label{background-color:transparent !important;}
.product-category #categoryTab{padding-bottom:1rem;}
.nav-tabs .nav-item .nav-link::before{  border-bottom: .1875rem solid transparent;}
#faq_details h4{color: #ed1c24 !important;}
#InfoTab .nav-tabs .nav-item .nav-link::before , .nav-customtabs .nav-item .nav-link::before {
  border-bottom: .1875rem solid #ed1c24;
}
.top-links li a .badge-primary{top: -0.6125rem; left: .8125rem;}